---
group:
  name: SnapKit
  description: ''
  projects:
  - name: Masonry
    description: ''
    mirrorRelease: false
    topic: ''
  - name: SnapKit
    description: ''
    mirrorRelease: false
    topic: auto,autolayout,cocoapods,constraints,dsl,layout,snapkit,swift,ui,xcode
